## penguinspuzzle 0+git20200112~150902.5296dbb

=== debian/changelog ===
penguinspuzzle (0+git20200112~150902.5296dbb-2) buster; urgency=medium

  * drm_gbm: Fall back to trying /dev/dri/card0
    - https://github.com/peterderivaz/penguinspuzzle/pull/6
  * Rename binary to penguinspuzzle

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 14 Jan 2020 15:55:54 +0000

penguinspuzzle (0+git20200112~150902.5296dbb-1) unstable; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 13 Jan 2020 10:03:45 +0000
