=== debian/control ===
Source: penguinspuzzle
Section: games
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 11), libdrm-dev, libgbm-dev, libglvnd-dev,
 libasound2-dev
Standards-Version: 4.1.3
Homepage: https://github.com/peterderivaz/penguinspuzzle

Package: penguinspuzzle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 3d puzzle game for Raspberry Pi
 3d puzzle game for Raspberry Pi
